.r_contens2 {
	width: 63%;
	position: relative;
	margin-left: 32%;
	margin-top: -20em;
	background: #fff;
	border: solid 2px #2F4F4F;
}

.r_contens2 img {
	width: 100%;
	border-bottom: solid 2px #2F4F4F;
}


#qqrr { 
	width:135px;
	height:150px;
	font-size:10px;
	text-align:center;
	margin: 0 auto 0 32%;
	background: #fff;
line-height:0.5em;
}

.box13 {
  position: relative;
  width:70%;
  margin: 2em 0 0 2em;
  padding: 2em 1em 1em;
  height: 250px;
  background: #191970;
  border: 5px solid #A0522D;
  border-radius: 3px;
  box-shadow: 0 0 8px #333, 0 0 2px #555 inset;
}

.box13::before,
.box13::after {
  position: absolute;
  content: '';
  width: 25px; 
  bottom: 3px;
  border-radius: 2px;
  box-shadow: 1px 1px 3px #666;
}

.box13::before {
  right: 55px;
  border: solid 3px #FA8072;
}

.box13::after {
  right: 20px;
  border: solid 3px #fff;
  transform: rotate(10deg);
}

.box13-title {
  position: absolute;
  padding: .1em .5em;
  left: 1em;
  top: .5em;
  font-weight: bold;
  font-size: 1em;
  color: #833C0B;
  background: #fffff9;
  box-shadow: 1px 1px 3px #a0a0a0;
}

#news {
  width:95%;
  overflow: auto;
  height:220px;
  margin-top: 1em;
  padding-right: 1em;
  color: #fff;
  line-height:1.2em;
}

#news a {
  color: #FFFF00;
}
#news a:hover {
  color: #FFA500;
}

.box22{
    padding: 0.5em;
    margin: 1em 0 0 0;
    background: #f4f4f4;
    border-left: solid 6px #2F5597;
    box-shadow: 0px 2px 3px rgba(0, 0, 0, 0.33);
    width: 90%;
}
.box22 p {
    margin: 0; 
    padding: 0;
    line-height:1.2em;
}

@media screen and (max-width: 1024px) {
.box13 {
	width:70%;
	height:160px;
	margin: 2em 0 0 1em;
}
#news {
	height:130px;
	font-size:0.8em;
}
.box22{
	font-size: 0.8em;
}
}


@media screen and (max-width: 760px) {
.box13 {
	width:75%;
}
.r_contens2 {
	width: 93%;
	margin: -20em auto 0 auto;
}
#news {
	font-size:0.8em;
}
.box22{
	margin: 1em 0 0 2.4em;
	width: 70%;
}
.box22 p {
	font-size:0.8em;
}

.box13 {
  margin: 2em auto 0 auto;


}


}